/**
 * @author      Kerstin Sudra
 * @package     HTML5 Template
 * @link        https://www.sudra-web.de
 * @email       info@sudra-web.de
 * @copyright   Kerstin Sudra
 *
 *Farben:
 *	Dunkelblau: #597e96;
 *  Schriftgrau: #747474;
 *  Hellblauer Hintergrund: #eef3f5;
}
**/

/* ********************************* D E F A U L T  ********************************************* */
*{
	margin: 0px auto;
	padding: 0px;
}

html,body{
	width: 100%;
	height: 100%;
	background: #fff;
	color: #000;
	font-family: arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
	scroll-behavior: smooth;
}

html,body a{
	color: #000;
}

.punktoben {
	margin-top: 5px;
}

.headerfix {
	padding-bottom: 20px;
	position: fixed;
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	float: left;
}

.content {
	margin-left: 10%;
	width: 80%;
	height: auto;
	float: left;
}

.article {
	float: left;
	clear: both;
}

.article4backcolor {
	float: left;
	background-color: #eef3f5;
	clear: both;
}

.abstand {
	padding-left: 20px; 
	margin-top: -20px;
}

.smartsidebar {
	display: none;
}

#centertext {
	text-align: center;
}

#lefttext {
	text-align: left;
}

.bubbleback {
	width: 100%;
	height: auto;
}

#bubblepic {
	z-index: 99;
	width: 100%;
	height: auto;
	float: left;
}

.kontaktbox {
	padding-top: 5%;
	width: 100%;
	height: auto;
	text-align: center;
	color: #747474;
	clear: both;
}

#kontaktboxstart {
	padding-top: 5%;
}

#kontaktboxalle {
	padding-top: 10%;
}

#interessenlink {
	margin-left: 40%;
	width: 30%;
	height: auto;
}

#interessenlinkKontakt {
	padding: 10px;
	background: #597e96;
	color: #fff;
	text-decoration: none;
}

#nachoben {
	margin-top:-10%;
	float:right;
}

#current {
	color: #597e96;
}




/* ********************************* S M A R T P H O N E **************************************** */

/* Smartphone: unter 800px breit */
@media only screen and (max-width: 800px) {
	
#logotext {
	margin-top: 2%;
	margin-left: 5%;
	font-size: 3.5vw;
	text-decoration: none;
	color: #000;
	float: left;
}

#grossbild {
	margin-top: 50px;
	left: 0px;
    z-index: -1;
	width: 100%;
	height: auto;
}


#pics {
	display: none;
}

#smartpics {
	padding-top: 20%;
	padding-left: 10%;
	padding-right: 10%;
	width: 80%;
	height: auto;
	float: left;
}

#floatpic {
	display: none;
}

#coachingpic {
	margin-top: 10%;
	margin-left: 5%;
	width: 100%;
	height: auto;
}

#text{
	width: 100%;
}

.text {
	margin-top: 10%;
	margin-left: 10%;
	margin-bottom: 5%;
	width: 80%;
	height: auto;
	line-height: 25px;
	float: left;
}

.pictext {
	margin-top: 5%;
	margin-left: 10%;
	width: 80%;
	height: auto;
	float: left;
}

.textpic {
	margin-top: 5%;
	margin-left: 10%;
	width: 80%;
	height: auto;
	float: left;
}

#refbild {
	margin-top: 10%;
	margin-bottom: 5%;
	width: 50%;
	height: auto;
}

#refbox {
	margin: 5%;
	width: 30%;
	height: auto;
	float: left;
}

.smartfooterline {
	width: 100%;
	height: 100px;
	text-align: center;
	background-color: #597e96;
	text-shadow: 1px 1px 0px #000000;
	float: right;
}

.smartfooterline a{
	margin-top: 10px;
	text-decoration: none;
	color: #fff;
}

.footerline {
	display: none;
}

/* ******************************* Navigation ************************** */
.mobilnav {
	margin-top: 2%;
	margin-right: 2%;
	float: right;
	text-align: right;
	text-decoration: none;
}

.desktopnav {
	display: none;
}

/* ******************************** Desktopnav ************************** */
#main-nav {
	box-sizing: border-box;
	color: #000;
	text-align: right;
	text-decoration: none;
}

#main-nav a {
	margin-left: 10px;
	margin-right: 10px;
	display: block;
	text-decoration: none;
	font-size: 1.25vw;
}

#main-nav ul li {
  position: relative;
  float: left;
  list-style: none;
  z-index:999;
  text-decoration: none;
}
}



/* ********************************* D E S K T O P ********************************************** */

/* Desktop: ab einer Breite von 801px */
@media only screen and (min-width: 801px) {
	
#logotext {
	margin-top: 2%;
	margin-left: 5%;
	font-size: 1.5vw;
	text-decoration: none;
	color: #000;
	float: left;
}

#grossbild {
	margin-top: 5%;
	left: 0px;
    z-index: -1;
	width: 100%;
	height: auto;
}

#smartpics {
	display: none;
}

#pics {
	margin-top: 8%;
	width: 40%;
	height: auto;
}
	
#floatpic {
	margin: 2% 0% 0% 2%;
	width: 40%;
	height: auto;
	float: right;
}

#coachingpic {
	display: none;
}

#text{
	margin-left: 5%;
	width: 45%;
}

.text {
	margin-top: 10%;
	margin-left: 10%;
	margin-bottom: 8%;
	width: 80%;
	height: auto;
	line-height: 25px;
	float: left;
}

.text2 {
	margin-top: 10%;
	margin-left: 10%;
	margin-bottom: 8%;
	width: 80%;
	height: auto;
	float: left;
}

.pictext {
	margin-top: 10%;
	margin-right: 10%;
	width: 35%;
	height: auto;
	float: right;
}

.textpic {
	margin-top: 10%;
	margin-left: 10%;
	width: 40%;
	height: auto;
	float: left;
}

#refbild {
	margin-bottom: 5%;
	width: 50%;
	height: auto;
}

.refbox {
	margin: 2%;
	width: 20%;
	height: auto;
	float: left;
}

.footerline {
	width: 100%;
	height: 50px;
	background-color: #597e96;
	text-shadow: 1px 1px 0px #000000;
	float: right;
}

.footerline a{
	margin-top: 10px;
	text-decoration: none;
	color: #fff;
}

.smartfooterline {
	display: none;
}
	
/* ******************************* Navigation ************************** */
.mobilnav {
	display: none;
}

.desktopnav {
	margin-top: 2%;
	float: right;
}

/* ******************************** Desktopnav ************************** */
#main-nav {
	box-sizing: border-box;
	color: #000;
}

#main-nav a {
	padding-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	display: block;
	text-decoration: none;
	font-size: 1.25vw;
}

#main-nav:last-child {
	margin-right: 50px;
}

#main-nav ul li {
  position: relative;
  float: left;
  list-style: none;
  z-index:999;
}


/* ******************************** Desktopnav ************************** */

/* hover von menu und submenu*/ 
#main-nav ul li:hover {
  color: #8d8d8d;
}

/*damit Submenu versteckt ist*/
#main-nav ul ul {
	line-height: 45px;
  position: absolute;
  top: -9999px;
  left: -9999px;
  background: #fff;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.6);
}
/* für Breite des Unterpunktes*/ 
#main-nav ul ul li {
	font-size: 1.25vw;
  float: none;
  text-align: left;
  width: 300px;
  border-bottom: 1px solid #555;
}
/*hover der das submenu anzeigt*/
#main-nav ul li:hover > ul {
	margin-top: 0px;
	padding: 10px 10px 20px 10px;
  top: 100%;
  left: 0;
}
/*zeigt den Pfeil für submenu*/
#main-nav ul li.submenu > a:after {
  position: relative;
  float: right;
  content: '';
  margin-left: 5px;
  margin-top: 10%;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #597e96;
  border-bottom: 5px solid transparent;
}

}
